Subject: Re: linux-next: Fixes tag needs some work in the clockevents tree

From: Dmitry Osipenko <[email-masked]>
Date: Sun, 16 Jun 2019 17:30:09 +0300

16.06.2019 17:18, Daniel Lezcano пишет:
> On 16/06/2019 16:08, Dmitry Osipenko wrote:
>> 16.06.2019 16:24, Stephen Rothwell пишет:
>>> Hi Daniel,
>>>
>>> [Sorry for the slow response.]
>>>
>>> On Thu, 13 Jun 2019 08:52:21 +0200 Daniel Lezcano <[email-masked]> wrote:
>>>>
>>>> actually it returns:
>>>>
>>>> git log -1 --format='Fixes: %h ("%s")' 3be2a85a0b61
>>>>
>>>> Fixes: 3be2a85a0b61 ("clocksource/drivers/tegra: Support per-CPU timers on all Tegra's")
>>>
>>> Indeed.
>>>
>>>> Is it ok to shorten the subject?
>>>
>>> I figure it is easier to just use the "git log" result and to give
>>> anyone (or any script) the wants to use the Fixes tag as much
>>> information as possible.
>>>
>>
>> Daniel, I'd also recommend to shorten the common subsys prefix in general to something
>> like "clocksource: tegra:".
> 
> Actually I can't, I have been asked by the tip team to follow this format.

Oh well.

Also please feel free to fixup the offending commit's tag if you think that it's
necessary. I'll keep a full subject line in the future patches to a void that situation.